Consolidated Reports-->Insurance - Bug #806

(BUG at admin panel-->management view), Go with C4-->provide value in all field-->save &

validate-->Go with Admin panel-->Return management-->view-->C4-->Total field of Column no 3, 4,5

has shifted to the left side.
10/29/2021 04:08 PM - arti saraswat

Status: Closed Start date: 10/29/2021
Priority: High Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

(BUG at admin panel-->management view), Go with C4-->provide value in all field-->save & validate-->Go with Admin

panel-->Return management-->view-->C4-->Total field of Column 3, 4, 5 has shifted to the left side.

Note:-his Bug is not related to the report section

See attached screenshot
History

#1 - 10/30/2021 07:51 PM - Manessh p

- Status changed from New to Resolved

#2 -11/01/2021 11:37 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
